<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="BanquetLockedOnTerminal">
    <value>Banquet is being edited on terminal {0}.</value>
  </data>
  <data name="BanquetLockedOnTerminalByUser">
    <value>Banquet is being edited on terminal {0} by user {1}.</value>
  </data>
  <data name="BanquetNotFound">
    <value>Banquet does not exist on the main cash register.</value>
  </data>
  <data name="NewBanquetIsFound">
    <value>Yeni banket ana yazar kasada zaten var</value>
  </data>
  <data name="BanquetRevisionIsTooSmall">
    <value>Banket kilitlenemez. Lütfen daha sonra tekrar deneyiniz.</value>
  </data>
  <data name="ConnectionFailed">
    <value>Ana yazar kasaya bağlanılamıyor.</value>
  </data>
  <data name="MainCashIsNotReady">
    <value>Ana yazar kasa açılıyor. Lütfen daha sonra tekrar deneyiniz.</value>
  </data>
  <data name="ObjectLockedOnTerminal">
    <value>Nesne {0}terminalinde kullanılıyor.</value>
  </data>
  <data name="ObjectLockedOnTerminalByUser">
    <value>Nesne {0}terminalinde kullanıcı {1} tarafından kullanılıyor.</value>
  </data>
  <data name="ObjectNotFound">
    <value>Nesne ana yazar kasada mevcut değil.</value>
  </data>
  <data name="NewObjectIsFound">
    <value>Yeni nesne ana yazar kasada zaten var</value>
  </data>
  <data name="ObjectRevisionIsTooSmall">
    <value>Nesne kilitlenemez. Lütfen daha sonra tekrar deneyiniz.</value>
  </data>
  <data name="OrderLockedOnTerminal">
    <value>Sipariş {0}terminalinde düzenleniyor.</value>
  </data>
  <data name="OrderLockedOnTerminalByUser">
    <value>Sipariş {0}terminalinde kullanıcı {1}tarafından düzenleniyor.</value>
  </data>
  <data name="OrderNotFound">
    <value>Sipariş ana yazar kasada mevcut değil</value>
  </data>
  <data name="NewOrderIsFound">
    <value>Yeni sipariş ana yazar kasada zaten var</value>
  </data>
  <data name="OrderRevisionIsTooSmall">
    <value>Sipariş kilitlenemez. Lütfen daha sonra tekrar deneyiniz.</value>
  </data>
  <data name="ReserveLockedOnTerminal">
    <value>Rezervasyon {0} terminalinde düzenleniyor.</value>
  </data>
  <data name="ReserveLockedOnTerminalByUser">
    <value>Rezervasyon {0}terminalinde kullanıcı {1}tarafından düzenleniyor</value>
  </data>
  <data name="ReserveNotFound">
    <value>Rezervasyon ana yazar kasada mevcut değil</value>
  </data>
  <data name="NewReserveIsFound">
    <value>Yeni rezervasyon ana yazar kasada mevcut değil</value>
  </data>
  <data name="ReserveRevisionIsTooSmall">
    <value>Rezervasyon kilitlenemez. Lütfen daha sonra tekrar deneyiniz.</value>
  </data>
  <data name="DeliveryLockedOnTerminal">
    <value>Paket sipariş {0} terminalinde kilitlendi</value>
  </data>
  <data name="DeliveryLockedOnTerminalByUser">
    <value>Paket sipariş {0}terminalinde kullanıcı {1}tarafından kilitlendi</value>
  </data>
  <data name="DeliveryNotFound">
    <value>Paket sipariş ana yazar kasada mevcut değil</value>
  </data>
  <data name="DeliveryRevisionIsTooSmall">
    <value>Paket sipariş kilitlenemez. Lütfen daha sonra tekrar deneyiniz.</value>
  </data>
  <data name="NewDeliveryIsFound">
    <value>Sipariş ana yazar kasada zaten mevcut.</value>
  </data>
</root>